<?php
$z[0]=Array("field","茅台鸡,茅台鸡介绍,卢湾区特产,,",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","茅台鸡整鸡入油炸黄，入砂锅加汤调料，文火炖烂出骨斩块，然后连同虾丸蘑菇苔菜等塑成正在孵卵的整鸡状，以原汤汁加茅台酒加热收浓，浇于鸡上成菜。色泽金黄，鲜香肥嫩。,茅台鸡,茅台鸡简介,卢湾区特产",73,304);
$z[1][4]['name']="description";
$z[2]=Array("field","茅台鸡_卢湾区特产茅台鸡",306,367);
$z[2][4]['name']="title";
$z[3]=Array("field","",369,408);
$z[3][4]['name']="writer";
$z[4]=Array("field","",410,449);
$z[4][4]['name']="source";
$z[5]=Array("field","",451,491);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　茅台鸡\n</p><p>　　整鸡入油炸黄，入砂锅加汤调料，文火炖烂出骨斩块，然后连同蘑菇苔菜等塑成正在孵卵的整鸡状，以原汤汁加加热收浓，浇于鸡上成菜。色泽金黄，鲜香肥嫩。\n</p><p>　",493,702);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140427/13b5R62BI50-1V22.gif",704,787);
$z[7][4]['name']="litpic";

?>